@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: 'Montserrat', sans-serif;
}

.blankPage {
    min-height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f3f3f9;
}

.login {
    width: 100%;
}

.login__header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 340px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to right, #28974a, #28974a);
}

.logo {
    color: #fff;
    font-weight: bold;
    letter-spacing: 4px;
    font-size: 40px;
}

.login__content {
    position: relative;
    z-index: 1;
    max-width: 450px;
    width: 100%;
    background-color: #fff;
    border-radius: 5px;
    margin: 0 auto;
    padding: 40px;
    box-sizing: border-box;
    box-shadow: 0 1px 2px rgba(56, 65, 74, 0.15);
}

.login__form {}

.loginForm__header {}

.loginForm__h3 {
    color: #3C4858;
    font-size: 18px;
    text-align: center;
}

.loginForm__p {
    color: #878a99;
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
}

.loginForm__content {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.loginForm__row {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.loginForm__label {
    color: #495057;
    font-weight: 500;
    font-size: 14px;
}

.loginForm__input {
    height: 40px;
    padding: 0 20px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ced4da;
    transition: 500ms all;
}

.loginForm__input:focus {
    outline: none;
    border-color: #367d38;
}

.loginForm__btnWrap {
    margin-top: 10px;
}

.loginForm__btn {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: none;
    background-color: #357e37;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    transition: 500ms all;
    cursor: pointer;
}

.loginForm__btn:focus {
    outline: none;
}

.loginForm__btn:hover {
    background-color: #28974a;
}

.shape {
    position: absolute;
    bottom: -3px;
    right: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}

.shape>svg {
    width: 100%;
    height: auto;
    fill: #f3f3f9;
}

.blankPage__copyright {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}

.blankPageCopyright__text {
    color: #878a99;
    font-size: 12px;
}

.blankPageCopyright__link {
    color: #285d2a;
    font-weight: 500;
    text-decoration: none;
}

.blankPageCopyright__link:hover {
    text-decoration: underline;
    text-underline-offset: 3px;
}

.page {
    background-color: #f3f3f9;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.header {
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(15, 34, 58, .12);
}

.header__content {
    display: flex;
    flex-direction: column;
}

.header__top {
    display: flex;
    justify-content: space-between;
    height: 60px;
}

.logo {}

.header__right {}

.user {
    height: 100%;
    width: 200px;
    position: relative;
}

.user__top {
    background-color: #f3f3f9;
    display: flex;
    align-items: center;
    gap: 10px;
    height: 100%;
    justify-content: center;
}

.userTop__cyrcle {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #357e37;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 16px;
}

.userTop__login {
    color: #357e37;
    font-weight: 500;
}

.header__bottom {
    border-top: 1px solid #e9ebec;
}

.nav {}

.nav__ul {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    gap: 30px;
}

.nav__li {}

.nav__link {
    text-decoration: none;
    color: #357e37;
    font-size: 16px;
    transition: 500ms all;
    display: flex;
    align-items: center;
    gap: 5px;
}

.nav__link:hover {
    color: #36c762;
}

.nav__link-active {
    color: #36c762;
}

.navLink__text {}

.main {
    padding: 30px 0px;
}

.container {
    max-width: 1200px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

.logoDark {
    color: #357e37;
    font-weight: bold;
    text-decoration: none;
    font-size: 20px;
    display: flex;
    align-items: center;
}

.main {
    flex: 1;
}

.main__content {}

.main__greetings {}

.mainGreetings__h3 {
    color: #357e37;
    font-size: 16px;
    font-weight: bold;
}

.mainGreetings__text {
    margin-top: 5px;
    color: #878a99;
    font-size: 12px;
}

.statistics {
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
}

.statistic {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, .15);
    position: relative;
}

.statistic__label {
    color: #878a99;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
}

.statistic__value {
    margin-top: 30px;
    font-size: 30px;
    color: #495057;
}

.statistic__linkWrap {
    margin-top: 20px;
}

.statistic__link {
    color: #495057;
    font-size: 14px;
    text-underline-offset: 3px;
}

.statistic__link:hover {
    text-decoration: none;
}

.statistic__iconWrap {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    background-color: #daf4f0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #22baa6;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.statistic__iconWrap-blue {

    background-color: #dff0fa;

    color: #299cdb;
}

.statistic__iconWrap-orange {
    background-color: #fef4e4;
    color: #f7b84b;
}

.footer {
    background-color: #fff;
    height: 70px;
    display: flex;
    align-items: center;
    box-shadow: 0 -1px 5px rgba(15, 34, 58, .12);
}

.footer__wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__left {}

.footer__logo {
    color: #357e37;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.footer__right {}

.footer__text {
    color: #98a6ad;
    font-size: 14px;
}

.blankPageCopyright__link {}

.charts {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, .15);
    position: relative;
    margin-top: 30px;
}

.charts__lable {
    color: #878a99;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
}

.charts__content {
    height: 410px;
    margin-top: 30px;
}

.user__ul {
    position: absolute;
    top: 100%;
    left: 20px;
    background: #fff;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    min-width: 200px;
    padding: 25px 20px;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    list-style: none;
    margin: 0;
    box-shadow: 0 13px 48px 0 rgb(0 0 0 / 15%);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-sizing: border-box;
}

.user__li {
    margin: 0;
    margin-bottom: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
    padding-left: 10px;
}

.user__li:last-of-type {
    margin-bottom: 0;
}

.user__link {
    border: none;
    background: no-repeat;
    display: flex;
    align-items: center;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
    color: #357e37;
    font-size: 16px;
    transition: 500ms all;
    display: flex;
    align-items: center;
    gap: 10px;
}

.user__link:hover {
    color: #36c762;
}

.fas {}

.fa-cog {}

.user__link-text {}

.fa-sign-out-alt {}

.user:hover .user__ul {
    opacity: 1;
    visibility: visible;
    z-index: 9;
    left: 0px;
}

.user:hover .user__li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.user:hover .user__li:nth-of-type(1) {
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}

.user:hover .user__li:nth-of-type(2) {
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}

.main__greetings2 {

    display: flex;

    justify-content: space-between;

    align-items: flex-end;
}

.btn__wrap {
    max-width: 230px;
    width: 100%;
}

.btn__wrap2 {
    max-width: 40px;
    width: 100%;
}

.btn__wrap-inline{
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn {
    background-color: #357e37;
    border-radius: 5px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    color: #fff;
    text-decoration: none;
    gap: 7px;
    font-size: 14px;
    font-weight: 500;
    transition: 500ms all;
    cursor: pointer;
    border: none;
}

.btn:focus {
    outline: none;
}

.btn__text {}

.btn:hover {
    background-color: #28974a;
}

.table__wrap {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, .15);
    padding: 30px;
    margin-top: 30px;
}

.table__header {
    height: 60px;
    display: flex;
    align-items: center;
    border-bottom: 2px solid #e9ebec;
}

.tableHeader__elem {
    display: flex;
    align-items: center;
    gap: 10px;
}

.tableHeader__label {
    font-size: 14px;
    font-weight: 500;
    color: #3C4858;
}

.tableHeader__input {
    height: 30px;
    padding: 0 10px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ced4da;
    transition: 500ms all;
}

.table__content {}

.table__row {
    display: flex;
    border-bottom: 1px solid #e9ebec;
    transition: 500ms all;
}

.table__row:not(.table__row-header):hover {
    background-color: #f7f7f7;
}

.table__row-header {}

.table__elem {
    flex: 1;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 500;
    color: #3C4858;
    text-align: center;
    line-height: 140%;
    padding: 3px 0;
}

.table__elem-f2{
    flex: 2;
    justify-content: flex-start;
    text-align: left;
}

.table__elem-f3{
    flex: 3;
    justify-content: flex-start;
    text-align: left;
}

.table__link {
    text-decoration: none;
    font-size: 14px;
    color: #357e37;
    display: flex;
    align-items: center;
    gap: 5px;
    transition: 500ms all;
}

.table__link i {
    transition: 500ms all;
}

.table__link:hover i {
    transform: translateX(5px);
}

.table__link:hover {
    color: #37c762;
}

.table__row-header .table__elem {
    font-weight: bold;
    font-size: 15px;
}

.status {
    font-size: 12px;
    font-weight: 500;
}

.active {
    background-color: #daf4f0;
    color: #22baa6;
    padding: 4px 10px;
    border-radius: 5px;
}

.disabled {
    background-color: #ffe6e6;
    color: #f56d6d;
    padding: 4px 10px;
    border-radius: 5px;
}

.tableElem__label {
    display: none;
}

.btn__content {
    display: flex;
    flex: 1;
    gap: 10px;
    justify-content: flex-end;
}

.btn-delete {
    width: 40px;
    background-color: #ff4444;
    color: #fff;
}

.btn-delete:hover {
    background-color: #ff0000;
}

.btn-edit {
    width: 40px;
    background-color: #f99e00;
    color: #fff;
}


.btn-edit:hover {
    background-color: #e37100;
}

.checkbox__container1 {
    width: 51px;
    height: 31px;
    position: relative;
}

.btn:disabled{
    cursor: no-drop;
    filter: grayscale(1);
}

/* Hide default HTML checkbox */
.checkbox {
    opacity: 0;
    width: 0;
    height: 0;
    position: absolute;
}

.switch {
    width: 100%;
    height: 100%;
    display: block;
    background-color: #e9e9eb;
    border-radius: 16px;
    cursor: pointer;
    transition: all 0.2s ease-out;
}

/* The slider */
.slider {
    width: 27px;
    height: 27px;
    position: absolute;
    left: calc(50% - 27px/2 - 10px);
    top: calc(50% - 27px/2);
    border-radius: 50%;
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.15), 0px 3px 1px rgba(0, 0, 0, 0.06);
    transition: all 0.2s ease-out;
    cursor: pointer;
}

.checkbox:checked+.switch {
    background-color: #34C759;
}

.checkbox:checked+.switch .slider {
    left: calc(50% - 27px/2 + 10px);
    top: calc(50% - 27px/2);
}

.companyDetail {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, .15);
    padding: 30px;
    margin-top: 30px;
}

.companyDetail__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.companyDetailHeader__title {
    color: #3C4858;
    font-weight: bold;
    line-height: 140%;
}

.companyDetailHeader__status {
    display: flex;
    align-items: center;
    gap: 15px;
}

.companyDetailHeaderStatus__label {}

.companyDetail__content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    margin-top: 30px;
}

.companyDetailContent__elem {
    background-color: #f3f3f9;
    border-radius: 5px;
    padding: 30px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, .15);
}

.companyDetailContent__h3 {
    text-align: center;
    font-size: 26px;
    color: #3C4858;
}

.companyDetailContent__p {
    text-align: center;
    color: #878a99;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 20px;
}

.companyDetail__description {
    margin-top: 20px;
}

.companyDetailDescription__text {
    color: #878a99;
    font-size: 14px;
    line-height: 140%;
}

.statusEdit {
    display: flex;
    align-items: center;
    gap: 15px;
}

.formEdit {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.formEdit__row {
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: relative;
}

.formEdit__label {
    color: #495057;
    font-weight: 500;
    font-size: 14px;
}

.formEdit__input {
    height: 40px;
    padding: 0 20px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ced4da;
    transition: 500ms all;
}

.formEdit__input:not(:read-only):focus {
    outline: none;
    border-color: #367d38;
}

.formEdit__input:read-only {
    background-color: #f3f3f9;
    cursor: no-drop;
}

.formEdit__textarea {
    padding: 20px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ced4da;
    transition: 500ms all;
    resize: none;
}

.formEdit__textarea:focus {
    outline: none;
    border-color: #367d38;
}

.formEdit__btns {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}

.formEdit__btn {
    height: 40px;
    max-width: 200px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-decoration: none;
    transition: 500ms all;
}

.formEdit__btn-save {
    background-color: #367d38;
    color: #fff;
    font-weight: 500;
}

.formEdit__btn-back {
    background-color: #3e4f85;
    color: #fff;
}

.formEdit__btn:focus {
    outline: none;
}

.formEdit__btn-back:hover {
    background-color: #357e37;
}

.formEdit__btn-save:hover {
    background-color: #28974a;
}

.login__header2 {
    align-items: flex-start;
    padding-top: 60px;
}

.table__btns {
    display: flex;
    gap: 5px;
}

.table__btn {
    border-radius: 5px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-decoration: none;
    gap: 7px;
    font-size: 14px;
    font-weight: 500;
    transition: 500ms all;
    width: 30px;
    border: none;
    cursor: pointer;
}

.table__btn:focus {
    outline: none;
}

.table__btn-green {
    background-color: green;
}

.table__btn-green:hover {
    background-color: #00cb00;
}

.fas {}

.fa-check {}

.table__btn-red {
    background-color: red;
}


.table__btn-red:hover {
    background-color: #ff4949;
}

.fa-times {}

.main__backBtnWrap {
    margin-bottom: 30px;
}

.main__backBtn {
    font-weight: 500;
    transition: 500ms all;
    text-decoration: none;
    color: #28974a;
    display: flex;
    align-items: center;
    gap: 5px;
}

.main__backBtn i {
    transition: 500ms all;
}

.main__backBtn:hover {
    color: #37c762;
}

.main__backBtn:hover i {
    transform: translateX(-5px);
}

.ck-editor__editable[role="textbox"] {
    /* editing area */
    min-height: 300px;
}

.mydict :focus {
    outline: 0;
    border-color: #2260ff;
    box-shadow: 0 0 0 4px #b5c9fc;
}

.mydict div {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.5rem;
    justify-content: center;
}

.mydict input[type="radio"] {
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

.mydict input[type="radio"]:checked+span {
    box-shadow: 0 0 0 0.0625em #0043ed;
    background-color: #dee7ff;
    z-index: 1;
    color: #0043ed;
}

.mydict label span {
    display: block;
    cursor: pointer;
    background-color: #fff;
    padding: 0.375em .75em;
    position: relative;
    margin-left: .0625em;
    box-shadow: 0 0 0 0.0625em #b5bfd9;
    letter-spacing: .05em;
    color: #3e4963;
    text-align: center;
    transition: background-color .5s ease;
}

.mydict label:first-child span {
    border-radius: .375em 0 0 .375em;
}

.mydict label:last-child span {
    border-radius: 0 .375em .375em 0;
}

.tabs {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.tabs__row {
    /* background-color: #f3f3f9;
    padding: 30px;
    border-radius: 5px;
    position: relative; */
}

.tabsRow__nr {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 30px;
    font-weight: bold;
    color: #7171af;
}

.question {
    margin-top: 30px;
}

.question__tab {
    display: none;
}

.question__tab-active {
    display: block;
}

.answers {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 2px solid #e9ebec;
}

.answers__header {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.answers__title {
    color: #357e37;
    font-size: 16px;
    font-weight: bold;
}

.btn__content {}

.btn__wrap {}

.btn {}

.btn__text {}

.answers__content {
    margin-top: 30px;
}

.answer {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.container__check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.container__check {
    display: block;
    position: relative;
    cursor: pointer;
    user-select: none;
}

.container__check svg {
    position: relative;
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    transition: all 0.3s;
    fill: #cbcbcb;
}

.container__check svg:hover {
    transform: scale(1.1);
}

.container__check input:checked~svg {
    fill: #d98638;
}

.formEdit__label2 {
    display: flex;
    align-items: center;
    gap: 5px;
}

.table__header2 {
    display: flex;
    justify-content: space-between;
}

.removeAnsw {
    color: #cbcbcb;
    font-size: 17px;
    transition: 500ms all;
}

.removeAnsw:hover {

    color: red;
}

.question__detail {
    margin-top: 40px;
}

.questionDetail__header {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.questionDetail__content {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.questionDetail__row {
    background-color: #f3f3f9;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 5px;
}

.filepond--drop-label {
    color: #4c4e53;
}

.filepond--label-action {
    text-decoration-color: #babdc0;
}

.filepond--panel-root {
    border-radius: 2em;
    background-color: #edf0f4;
    height: 1em;
}

.filepond--item-panel {
    background-color: #595e68;
}

.filepond--drip-blob {
    background-color: #7f8a9a;
}

.quiz {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, .15);
    padding: 30px;
}

.quiz__wrap {}

.quiz__header {
    padding-bottom: 20px;
    border-bottom: 2px solid #e9ebec;
}

.quiz__content {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.quiz__content h4 {

    color: #3C4858;

    font-size: 18px;

    font-weight: bold;
}

.quiz__content p {

    line-height: 140%;

    font-size: 16px;

    color: #495057;
}

.quiz__content b {}

.quiz__content i {}

.quiz__content u {
    text-decoration: underline;
    text-underline-offset: 3px;
}

.quiz__btnWrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.quiz__content ul {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.quiz__content li {
    line-height: 140%;
    font-size: 16px;
    color: #495057;
    font-weight: 500;
    position: relative;
    padding-left: 20px;
}

.quiz__content li:after {
    content: "";
    clear: both;
    position: absolute;
    top: 8px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #357e37;
}

.quiz__btn-width {
    max-width: 200px;
    width: 100%;
}

/* video {
    height: auto;
    width: 100%;
    object-fit: fill; 
    position: absolute;
} */

.video__wrap {
    margin-bottom: 30px;
}

.imgWrap {
    display: flex;
    justify-content: center;
    align-items: center;
}

.img {
    max-width: 600px;
    width: 100%;
}

.imgWrap a {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
}

.imgWrap a:after {
    content: "";
    clear: both;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #357e37;
    opacity: 0;
    transition: 500ms all;
}

.imgWrap a:hover:after {
    opacity: 0.5;
}

.quizQuestions {
    background-color: #f3f3f9;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 5px;
    margin-top: 30px;
}

.quizQuestions__row {}

.quizQuestion__header {}

.quizQuestion__title {
    color: #3C4858;
    font-size: 16px;
    font-weight: bold;
    line-height: 140%;
}

.quizQuestion__answers {
    margin-top: 20px;
}

.quizQuestion__answer {}

.radio-wrapper {
    margin-bottom: 20px;
}

.radio-button {
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.radio-button:hover {
    transform: translateY(-2px);
}

.radio-button input[type="radio"] {
    /* display: none; */
    display: block;
    opacity: 0;
    position: absolute;
}

.checkbox__wrap .error {
    display: block;
    margin-top: 15px;
}

.radio-checkmark {
    display: inline-block;
    position: relative;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    border: 2px solid #3C4858;
    border-radius: 50%;
}

.radio-checkmark:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #3C4858;
    transition: all 0.2s ease-in-out;
}

.radio-button input[type="radio"]:checked~.radio-checkmark:before {
    transform: translate(-50%, -50%) scale(1);
}

.radio-label {
    font-size: 14px;
    font-weight: 600;
    color: #3C4858;
}

.quizQuestions__header {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 2px solid #e9ebec;
}

.quizQuestionsHeader__title {
    color: #357e37;
    font-size: 16px;
    font-weight: bold;
}

.quizQuestions__content {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.quiz__success {}

.quizSuccess__titleWrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    color: green;
    font-size: 60px;
}

.quizSuccess__title {
    color: green;
    font-size: 28px;
    text-align: center;
    line-height: 140%;
}

.quizSuccess__textWrap {
    text-align: center;
    margin-top: 20px;
}

.quizSuccess__text {
    line-height: 140%;
    font-size: 16px;
    color: #495057;
}

.quizSuccess__imgWrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.quizSuccess__img {
    max-width: 100%;
    max-width: 220px;
    width: 100%;
}

.quiz__btnWrap {}

.quiz__btn-width {}

.btn {}

.filepond--credits {
    display: none !important;
}

.logo__img {
    max-width: 100px;
    width: 100%;
    filter: brightness(5.5);
}

.logoDark-icon {
    max-width: 50px;
    margin-right: 10px;
}

.checkbox__wrap {

    margin-top: 30px;
}

.checkbox__container {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: calc(100% - 35px);
    line-height: 140%;
    font-size: 16px;
    color: #495057;
    font-weight: 500;
}

.checkbox__container .checkbox__input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox__checkmark {
    position: absolute;
    top: -2px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #e9ebec;
    border-radius: 5px;
}

.checkbox__container:hover .checkbox__input~.checkbox__checkmark {
    background-color: #ccc;
}

.checkbox__container .checkbox__input:checked~.checkbox__checkmark {
    background-color: #357e37;
}

.checkbox__checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox__container .checkbox__input:checked~.checkbox__checkmark:after {
    display: block;
}

.checkbox__container .checkbox__checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.login__wrap {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
    margin-top: -70px;
}

label.error {
    font-size: 13px;
    color: red;
}

input.error {
    border: 1px solid red;
    background: #ff00000f;
}

.sortableBg {
    background: #0000ff1c;
    padding: 10px 20px;
    border-radius: 5px;
}

.preloader {
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    align-items: center;
    justify-content: center;
    background: #00000075;
    z-index: 1000;
}

.preloader svg {
    width: 100px;
    height: 100px;
}

.formEdit__sublabel {
    color: #495057;
    font-size: 12px;
}

.table__btn-yellow {
    background-color: #ff9e00;
}

.table__btn-yellow:hover {
    background-color: #e18c02;
}

.table__btn-disabled {
    background-color: #c5c5c5;
}

.table__btn-disabled:hover {
    background-color: #ababab;
}

.table__elem-id {
    flex: 0.2;
}

.table__elem-title {
    flex: 1.8;
}

.tableElem__value-ell {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 290px;
}

.userTop__login {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100px;
}

.empty__text {
    margin-top: 20px;
    color: #878a99;
    font-size: 12px;
    text-align: center;
}

.copyBtn {
    width: 30px;
    height: 30px;
    border-radius: 6px;
    border: none;
    color: #fff;
    position: absolute;
    bottom: 5px;
    right: 5px;
    background-color: #ff9f01;
    z-index: 1;
    cursor: pointer;
}

.copyBtn:focus {
    outline: none;
}

.copyBtn:hover {
    background-color: #e18c02;
}

.login {
    padding: 50px 0;
}

.table__elem-4 {
    flex: 0.4;
}

.table__elem-13 {
    flex: 1.3;
}

.tableElem__value-ell2 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 160px;
}

.errorPage {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f3f3f9;
}

.errorPage__wrap {}

.error__title {
    text-align: center;
    font-weight: bold;
    font-size: 100px;
    color: #357e37;
}

.error__subTitle {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    margin-top: 10px;
    color: #3C4858;
}

.error__textWrap {
    margin-top: 30px;
}

.error__text {
    text-align: center;
    color: #3C4858;
    font-size: 18px;
    line-height: 140%;
}

.forgotPass {
    display: flex;
    justify-content: center;
}

.forgotPass__link {
    color: #878a99;
    text-align: center;
    font-size: 14px;
    text-underline-offset: 5px;
}

.forgotPass__link:hover {
    text-decoration: none;
}

.quiz__content figure:not(.media) {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.quiz__content figure.media {
    margin: 0;
}

.quiz__content figure img {
    max-width: 100%;
    height: auto;
    aspect-ratio: initial;
}

.notActive__informer {
    border: 1px solid #f56d6d;
    border-radius: 4px;
    padding: 30px;
    text-align: center;
    background-color: rgb(245 109 109 / 10%);
}

.notActiveInformer__text {
    color: #f56d6d;
    font-weight: 500;
    line-height: 140%;
    font-size: 16px;
}

.table__elem-btn {
    flex: 0.2;
}

.btn-repeat {
    background-color: #3c4858;
}

.btn-repeat:hover {
    background-color: #647791;
}

.title__link {
    color: #3c4858;
    text-underline-offset: 3px;
    font-size: 14px;
    font-weight: 500;
}

.title__link:hover {
    text-decoration: none;
}

.statisticsUsers {}

.statistic__row {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, .15);
    padding: 30px;
    margin-top: 30px;
}

.statistic__user {
    border-radius: 5px;
    border: 1px solid #3C4858;
    padding: 30px;
    background-color: rgb(207 214 216);
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.statisticUser__row {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.statisticUser__row:after {
    content: "";
    clear: both;
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgb(60 72 88 / 40%);
}

.statisticUser__label {
    color: #3C4858;
    font-weight: 500;
    font-size: 16px;
    padding-right: 10px;
    position: relative;
    z-index: 1;
    background-color: #cfd6d8;
}

.statisticUser__val {
    color: #3C4858;
    font-weight: 600;
    font-size: 16px;
    padding-left: 10px;
    position: relative;
    z-index: 1;
    background-color: #cfd6d8;
}

.table__wrap-statistics {
    border: 1px solid #eaebec;
}

.statistic__row-done {
    background-color: rgb(53 126 55 / 10%);
    border: 1px solid #357e37;
}

.statistic__row-decline {
    background-color: #ffe6e6;
    border: 1px solid #f56d6d;
}

.statTable__container{
    overflow-x: auto;
}

.statTable__wrap{
    margin: 30px 0;
    border-collapse: collapse;
    width: 100%;
    font-size: 11px;
}

.statTable__wrap th, .statTable__wrap td {
    border-bottom: 1px solid #dadada;
    border-right: 1px solid #dadada;
    padding: 5px;
}

.statTable__wrap th{
    font-weight: normal;
    height: 400px;
	position: relative;
}

.statTable__wrap th .rotated{
    text-align: left;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}

.statTable__title{
    width: 250px;
}

.statTable__wrap .disabledCell{
    background: #e7e7e7;
}

.statTable__wrap .completed{
    background: #beffbe;
    white-space: nowrap;
}

.statTable__wrap .needComplete{
    background: #ffb7b7;
    white-space: nowrap;
}

.statTable__wrap .signed{
    background: #41c241;
    white-space: nowrap;
}

.statTable__wrap .needSign{
    background: orange;
    white-space: nowrap;
}

.statTable__wrap td.nopadding{
    padding: 0 !important;
}

.demoBox__row{
    display: flex;
    align-items: center;
    justify-content: left;
    margin-bottom: 4px;
}

.demoBox{
    margin-right: 10px;
    width: 20px;
    height: 20px;
    border: 1px solid black;
}

.demoBox.needComplete{
    background: #ffb7b7;
}

.demoBox.needSign{
    background: orange;
}

.demoBox.signed{
    background: #41c241;
}

.demoBox.disabled1{
    background: #e7e7e7;
}

@media(max-width: 1500px) {
    .login__wrap {
        margin-top: 0;
    }
}

@media(max-width: 1200px) {}

@media(max-width: 1024px) {
    .statistics {
        grid-gap: 10px;
    }

    .statistic__label {
        font-size: 12px;
    }

    .statistic__value {
        font-size: 25px;
    }

    .statistic__link {
        font-size: 12px;
    }

    .statistic__iconWrap {
        width: 40px;
        height: 40px;
        font-size: 16px;
    }

    .charts__lable {
        font-size: 14px;
    }

    .charts__content {
        height: 300px;
    }

    .user__ul {
        min-width: 160px;
    }

    .user__link {
        font-size: 14px;
    }

    .table__elem {
        font-size: 12px;
    }

    .table__row-header .table__elem {
        font-size: 12px;
    }

    .table__link {
        font-size: 12px;
    }

    .companyDetail__content {
        grid-template-columns: repeat(2, 1fr);
    }

    .notActiveInformer__text br {
        display: none;
    }
}

@media(max-width: 768px) {
    .login__header {
        height: 200px;
    }

    .logo {
        font-size: 30px;
    }

    .blankPage {
        align-items: initial;
    }

    .login__wrap {
        margin-top: 60px;
    }

    .nav__link {
        font-size: 12px;
    }

    .nav__ul {
        gap: 25px;
    }

    .logoDark {
        font-size: 16px;
    }

    .userTop__login {
        font-size: 12px;
    }

    .userTop__cyrcle {
        width: 40px;
        height: 40px;
        font-size: 12px;
    }

    .user {
        width: 160px;
    }

    .mainGreetings__text {
        line-height: 140%;
    }

    .statistics {
        grid-template-columns: 1fr;
        margin-top: 20px;
    }

    .charts {
        margin-top: 10px;
    }

    .footer__text {
        font-size: 12px;
    }

    .table__row-header {
        display: none;
    }

    .table__row {
        flex-direction: column;
        padding: 10px;
        gap: 10px;
    }

    .table__elem {
        justify-content: space-between;
        position: relative;
    }

    .tableElem__label {
        display: block;
        color: #3C4858;
        font-weight: bold;
        position: relative;
        z-index: 1;
        background-color: #fff;
        padding-right: 10px;
    }

    .tableElem__value {
        position: relative;
        z-index: 1;
        background-color: #fff;
        padding-left: 10px;
    }

    .table__elem-center {
        justify-content: center;
    }

    .table__elem:after {
        content: "";
        clear: both;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
        background-color: rgb(53 126 55 / 20%);
    }

    .table__elem-center:after {
        content: none;
    }

    .quiz__content h4 {
        font-size: 16px;
    }

    .quiz__content p {
        font-size: 14px;
    }

    .quiz__content {
        gap: 7px;
    }

    .quiz__content li {
        font-size: 14px;
    }

    .quizQuestion__title {
        font-size: 14px;
    }

    .quizQuestions__header {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .quizSuccess__title {
        font-size: 20px;
    }

    .quizSuccess__textWrap {
        margin-top: 10px;
    }

    .checkbox__container {
        font-size: 14px;
    }

    .empty__text {
        margin-top: 0;
    }

    .error__title {
        font-size: 80px;
    }

    .error__subTitle {
        font-size: 24px;
    }

    .error__textWrap {
        margin-top: 20px;
    }

    .error__text {
        font-size: 16px;
    }
}

@media(max-width: 576px) {
    .login__content {
        width: calc(100% - 40px);
        padding: 20px;
    }

    .loginForm__h3 {
        font-size: 16px;
    }

    .loginForm__p {
        margin-top: 5px;
        font-size: 12px;
    }

    .loginForm__content {
        margin-top: 20px;
    }

    .loginForm__label {
        font-size: 12px;
    }

    .loginForm__input {
        font-size: 12px;
    }

    .header__top {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
        height: initial;
        padding: 20px 0;
    }

    .nav__ul {
        flex-direction: column;
        height: initial;
        margin: 20px 0;
        gap: 20px;
    }

    .charts__content {
        height: 250px;
    }

    .footer__wrap {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .user__top {
        padding: 5px 0;
    }

    .companyDetail__content {
        grid-template-columns: 1fr;
    }

    .main__greetings2 {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .companyDetail__header {
        flex-direction: column;
        gap: 20px;
    }

    .companyDetailContent__elem {
        padding: 10px;
    }

    .companyDetailContent__p {
        margin-top: 10px;
        font-size: 12px;
    }

    .companyDetailContent__h3 {
        font-size: 18px;
    }

    .companyDetail__content {
        grid-gap: 10px;
    }

    .btn__content {
        width: 100%;
        justify-content: center;
    }

    .tableHeader__elem {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .table__header {
        justify-content: center;
        height: initial;
        padding-bottom: 10px;
    }

    .formEdit__btns {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .quiz {
        padding: 20px;
    }

    .quiz__content h4 {
        font-size: 14px;
    }

    .quiz__content p {
        font-size: 12px;
    }

    .quiz__content li {
        font-size: 12px;
    }

    .quizQuestions {
        padding: 10px;
    }

    .quizQuestion__title {
        font-size: 12px;
    }

    .radio-label {
        font-size: 12px;
    }

    .radio-wrapper {
        margin-bottom: 12px;
    }

    .quizQuestions__content {
        gap: 20px;
    }

    .quizQuestionsHeader__title {
        font-size: 14px;
    }

    .quizQuestions {
        margin-top: 20px;
    }

    .quizSuccess__title {
        font-size: 16px;
    }

    .quizSuccess__img {
        max-width: 160px;
        width: 100%;
    }

    .companyDetail {
        padding: 20px;
    }

    .filepond--drop-label.filepond--drop-label label {
        font-size: 12px;
        padding: 0 20px;
    }

    .questionDetail__header,
    .answers__header {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .table__wrap {
        padding: 20px;
    }

    .questionDetail__row {
        padding: 10px;
    }

    .formEdit__label {
        font-size: 12px;
    }

    .error__title {
        font-size: 60px;
    }

    .error__subTitle {
        font-size: 18px;
    }

    .error__text {
        font-size: 14px;
    }

    .error__textWrap {
        margin-top: 10px;
    }

    .notActiveInformer__text {
        font-size: 14px;
    }

    .notActive__informer {
        padding: 15px;
    }
}